using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IObjectParentHolder {
    Transform GetHolderTransform();
    void SetObject(Object obj);
    Object GetObject();
    void ClearObject();
    bool HasObject();
}